Translate

2018/10/11

TRNSYSのコンポーネントが見つからない(TRNSYS-USERS)

TRNSYS-USERSの投稿で、TRNSYS17からTRNSYS18へバージョンアップしたら見当たらないコンポーネントがあるんだけど?という話題から。

[TRNSYS-users] Pump type

バージョンアップすると、それまで使っていたコンポーネントが見当たらなくなる事があります。こういうときは。。。

obsoleteフォルダを開いてみる

バージョンアップに伴って使用が推奨されなくなるコンポーネントがあります。理由としては同じ機能の新しいコンポーネントがリリースされた、まもなくサポート終了になるなどです。こういった将来的には使用できなくなる可能性が高いコンポーネントはObsoleteフォルダへ移動されます。

図はTRNSYS18のObsoleteフォルダです。見当たらないコンポーネントはここに納められています。

image

すぐに使用できなくなる事もないので、既存のプロジェクトはそのまま実行できます。新しいプロジェクトを始めるときにはObsoleteフォルダからコンポーネントを配置して利用することも可能です。とはいえ、代替の新しいコンポーネントは設定が簡単になっていたり、安定度が増しています。このため新しいコンポーネントを使用するのがお勧めです。

動作環境

以下の環境で動作を確認しています。
Windows10 Pro(64bit, 1803)
TRNSYS18.00.0019(64bit)

0 件のコメント:

コメントを投稿